Issue 116863 - Customize Toolbars Date UI has an extra space.
Summary: Customize Toolbars Date UI has an extra space.
Status: RESOLVED FIXED
Alias: None
Product: General
Classification: Code
Component: ui (show other issues)
Version: OOO300m1
Hardware: PC Linux, all
: P4 Trivial (vote)
Target Milestone: 4.2.0
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-02-07 21:04 UTC by georgeliuyue
Modified: 2015-01-31 06:51 UTC (History)
3 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: 4.1.0-dev
Developer Difficulty: ---


Attachments
Screen Shot: there is an extra space between the word "Format" and the colon for the Date section (150.22 KB, image/png)
2011-02-07 21:05 UTC, georgeliuyue
no flags Details
Patch to remove extra space in the label for number format date (773 bytes, patch)
2014-02-12 15:19 UTC, hanya
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description georgeliuyue 2011-02-07 21:04:27 UTC
In the OpenOffice Calc, aka Spreadsheet, version 3.0 or newer in the Toolbar
formatting section of the UI there is an extra space between the word "Format"
and the colon for the Date section. (Attached is a screen shot)

Repro Steps:
1. Install Linux (Ubuntu Desktop, SLED11 Desktop, or RHEL6 Desktop)
2. Open OpenOffice Calc or Spreadsheet
3. Click View, Toolbars, Customize
4. In the Toolbar drop down menu choose: Formatting
5. Under Toolbar Content, Commands, scroll down to "Number Format : Date".

Note: OpenOffice 2.0 in this area of the program uses a different UI.



This issue also shows up in OpenOffice Writer in Formatting, Text Box
Formatting, and Text Object, in the name Line Spacing commands.

Repro Steps:
1. Install Linux (Ubuntu Desktop, SLED11 Desktop, or RHEL6 Desktop)
2. Open OpenOffice Writer
3. Click View, Toolbars, Customize
4. In the Toolbar drop down menu choose: Formatting, Text Box Formatting, or
Text Object
5. Under Toolbar Content, Commands, scroll down to "Line Spacing : 1.5" and
"Line Spacing : 2".
Comment 1 georgeliuyue 2011-02-07 21:05:34 UTC
Created attachment 75786 [details]
Screen Shot: there is an extra space between the word "Format" and the colon for the Date section
Comment 2 Edwin Sharp 2014-02-12 14:25:23 UTC
Confirmed with
AOO410m1(Build:9750)  -  Rev. 1566800
2014-02-11_04:11:01 - Rev. 1566981
Debian
Comment 3 hanya 2014-02-12 15:19:48 UTC
Created attachment 82569 [details]
Patch to remove extra space in the label for number format date

These commands are integrated into GenericCommmands.xuc for recent version.
Comment 4 Edwin Sharp 2014-02-12 15:46:07 UTC
Thank you hanya
Comment 5 SVN Robot 2015-01-19 17:12:23 UTC
"hanya" committed SVN revision 1653053 into trunk:
#i116863# remove the extra space before colon in the label for date number fo...
Comment 6 hanya 2015-01-21 17:45:07 UTC
Fixed on trunk.
Comment 7 hanya 2015-01-21 17:47:18 UTC
I closed wrong issue. Reopened.
>  "Number Format : Date".
has been fixed by Comment 5.
Comment 8 SVN Robot 2015-01-31 06:50:27 UTC
"hanya" committed SVN revision 1656166 into trunk:
#i116863# remove extra spaces from labels of line spacing commands
Comment 9 hanya 2015-01-31 06:51:37 UTC
Fixed on trunk.